@charset "utf-8";
/* CSS Document */

/*reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0;padding:0;}table {	border-spacing:0;}fieldset, img {border:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;font-weight:normal;}ol, ul {	list-style:none;}caption, th {text-align:left;}q:before, q:after {content:'';}abbr, acronym {border:0;}

/*全部共同*/
body{ font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";font-weight: 400;
	}
body a{ text-decoration:none;}

/*
 a .BigImg {
	transition:All 0.3s ease-in-out;
    -webkit-transition:All 0.3s ease-in-out;
    -moz-transition:All 0.3s ease-in-out;
}
  a:hover .BigImg {
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
}*/

._item_border_mask {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 4px solid #000;
	width: 56px;
	height: 56px;
	cursor: pointer;
	z-index: 999;}
.imgThu { position:relative; width:64px; height:64px;overflow: hidden;
	display: inline-block; margin:0 8px 20px 8px;}
	
#wrapper{width: 1000px;margin: 55px auto 0 auto;z-index: 2;position: relative;display: block; 
padding-left: 32px;}

#hearder {width:100%; height:30px; margin-bottom:20px;
	font-size:12px; font-weight:bold; color:#2a2a2a; }
	
#hearder #logo_1{width:222px; height:23px; display:block; 
	z-index:99; float:left;
	background:url(../images/commom/logo01.jpg) no-repeat}
	
#hearder .rightBox{ float:right;  width: 315px; display:inline-block; margin-right: 7px;margin-top: 3px;
	line-height:22px;}
#hearder .email { 
	background:url(../images/commom/e-mail.jpg) no-repeat 0 0;
	position:relative;
    float:left; width:190px; height: 22px;}
#hearder .email input { border:none;	margin: 2px 0 0 87px;
	padding-left: 5px; font-size:12px;
	height: 18px;	width:70px;  }
	
#hearder .world{  display:inline-block; 
	font-weight:bold; float:left; }
#hearder .line { display:inline-block; background:#2a2a2a;
	width:1px; height:9px;  float:left; margin-top:10px;}
#hearder .fb {
	width:15px; height:10px; float:left; 
	 margin:8px 0 0 15px; display:inline-block; }


 #menu{ display:block; float:left; 
	 margin:32px 39px 0 -1px;  height: 520px;
	 position:relative; width:100px;}	 
 #menu .block a{ display: inline-block;   position: relative;
	 display:block; width:64px;  }
 #menu .block img{ position:absolute; left:0; top:0; }
 #menu .block .eng{ z-index: 99; }
 #menu .block .cha{ z-index: 1; }
 
 
 #menu .bottomBox{ position:absolute; bottom:0; left:0px; }
 #menu  #logo_2{width:40px; height:100px; display:block; z-index:99;
	 background:url(../images/commom/logo02.jpg) no-repeat}
#menu #footer  { display:block; height:15px; width:100%; 
	margin-top:18px; color:#2a2a2a; clear:both; float:right; 	
	font-size:10px;}

#menu .on
img:first-child
{
display: none;
filter:alpha(opacity=0);
}
#menu .on
.cha
{
opacity: 1 !important;
filter:alpha(opacity=99) !important;
}	
	


/*共同*/

.loading{/*background:url(../images/commom/loading_01.gif) no-repeat;*/ 
	width:32px; height:32px; position:absolute; top:49%; left:49%;
	display:inline-block; margin: -16px 0 0 -16px;
	z-index:0}		

.flostRight{ float:right; display:inline-block;}
.flostLeft{ float:left; display:inline-block;}

.blockText{ font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";font-weight: 400;}
.clear{clear:both;}


.WrapperRight{
	position:relative;
	margin: 28px 0 0 0;
	float:left; display:block;
}
		
.back01{ background:url(../images/commom/back.jpg) no-repeat; 
	width:44px; height:24px; display:block; clear:both; 
	margin:25px 0 0 0;}
		
/*-------------首頁---------------*/


#carouselIndex {
				width:  840px;	
				margin:32px 0 0 1px;
				float:left; display:block;
			}
#carouselIndex	.list_carousel {
				margin: 0 0 10px 00px;
				width:  840px; position: relative;
			}
#carouselIndex	.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
#carouselIndex	.list_carousel li {
				position: relative;
				width: 831px;
				height:518px;
				overflow:hidden; 
				padding: 0;
				
				display: block;
				float: left;
			}
#carouselIndex	.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
#carouselIndex	.clearfix {
				float: none;
				clear: both;
			}
		
#carouselIndex	.pager {
				float: left;
				width: 100%;
				position:absolute; 
				top: -36px;	left: -4px;
				
			}
#carouselIndex	.pager a {
				margin: 0 0 0 4px;
				text-decoration: none;
				display: block; float: left;
				font-size:10px; color:#fff;
				width:163px; height:22px;
			}
#carouselIndex	.pager a span{ 
				display: block;
				width:163px; height:22px; text-align: left;
				
				border-bottom:2px solid #d9d9d9;
		}

#carouselIndex	.pager a.selected {
				 color:#000;
				
			}
		
#carouselIndex	.pager a.selected span{
			border-bottom:2px solid #000;
				
				transition:All 0.3s ease-in-out;
				-webkit-transition:All 0.3s ease-in-out;
				-moz-transition:All 0.3s ease-in-out;
		}
		
/*-------------exhibition 展覽---------------*/

#exhibition { width:  850px; padding-bottom:50px;  }

#exhibition ul, li { margin: 0;
	padding: 0;	list-style: none;
	}
#exhibition	.abgne_tab {
	clear: left; width: 830px;
	margin: -15px 0 0 0;
	}
#exhibition	ul.tabs {
	width: 810px; height: 53px;  padding:10px; 
	
	margin-bottom:30px; 
	
	overflow:auto;
	}
#exhibition	ul.tabs li {
		width:40px;	height: 28px;
		line-height: 27px; text-align:center;
		float: left; font-size:12px; 	position: relative;
		
	}
#exhibition	ul.tabs li a {
		display: block;
		color: #7a7a7a; 
	}
#exhibition	ul.tabs li .onTab{
		color: #fff;
		background:#333333; 
	}
#exhibition	ul.tabs li a:hover {
		color: #fff;
		background:#333333; 
		
		transition:All 0.3s ease-in-out;
		-webkit-transition:All 0.3s ease-in-out;
		-moz-transition:All 0.3s ease-in-out;
	}
#exhibition	ul.tabs li.active  a{
		color: #fff;
		background:#333333; 
	}
#exhibition	ul.tabs li.active a:hover {
		color: #fff;
		background:#333333; 
	}
#exhibition	div.tab_container {
		clear: left;	
		width: 100%;
	}

#exhibition  .bigBox01{ width:267px; height:280px; display:inline-block;
	float:left; overflow:hidden; margin-bottom:50px; letter-spacing: 1px;
	border-bottom:2px solid #000;}
#exhibition .img01{ width:267px; height:155px; display:inline-block;
	overflow:hidden; }
#exhibition  .name01{ font-size:13px; color:#2a2a2a; letter-spacing:1px;
	margin:18px 0 20px  0; /*font-weight:bold;*/}
#exhibition .place01 , #exhibition .time01 ,#exhibition .work01{opacity: 0.8;
	font-size:12px; color:#7a7a7a; line-height:18px; font-weight: bold; }
#exhibition .line01{ margin:0 5px;}

#exhibition  .margin01{ margin-right:14px;  }

/* 內頁 */

#exhibition  .underBox{ width:560px; display:block; height:auto; }
#exhibition  .title02{ font-weight: bold;font-size: 20px;letter-spacing: 1px;color: #4e4e4e;margin: 40px 0 0 0;}
#exhibition  .detail02{ margin:20px 0 45px 0; display:block; opacity: 0.8;
	color:#2a2a2a; font-size:12px; line-height:18px;}
#exhibition .date02, #exhibition .reception02, #exhibition .location02
	{ display:block;}
#exhibition .content02 { /*color:#4e4e4e;*/ font-size:12px; line-height:20px; opacity: 0.8;
	/*text-align: justify; text-justify: inter-ideograph;*/
 }




/*-------------artists 藝術家---------------*/

#artists { width: 855px; padding-bottom:50px;  }

#artists .sBox01{ width:127px;  display:inline-block;
	float:left; margin-bottom:35px; margin-right:52px;}
#artists .name01{ font-size:12px; color:#2a2a2a;/* font-weight:bold;*/
	letter-spacing:1px; margin-bottom:5px; overflow:hidden; }
#artists a .img01{ width:127px; height:127px; display:block;
	overflow:hidden; position:relative;
	}
#artists	
.shown a:last-child .sBox01{
	margin-right:0;
}
	

#artists   .margin01{ margin:0 0px 35px 0; }

/* 內頁-1 BIOGRAPHY 簡述   */
#artists .artistsBox{ width:130px; display:block; float:left;
	min-height:240px;  position: relative; }
#artists .artImg{ width:130px; display:block; 
	 margin-bottom:10px; }
#artists .artDetal{ font-size:12px; color:#000; line-height:19px;
	font-weight:bold;}

#artists .middleBox{ color:#4e4e4e; font-size:12px; line-height:23px;
	width:370px; position: relative; float: left;
	text-align: justify; text-justify: inter-ideograph;
	margin: 0 0 50px 50px; }

#artists .yearBox{ width:100%; min-height:23px;  line-height:23px;
	 }
#artists .year{ width:60px; text-align:left; float:left; }
#artists .thing{ width:300px; float: left; }

#artists .rightBpx{ width:250px; float: right;
	font-size:12px; letter-spacing:1px; font-weight:bold; }
#artists .line03{  color:#7a7a7a; margin:0 15px;}
#artists  .text03 { color:#7a7a7a; cursor:pointer;  }
#artists  .text03:hover{ color:#000; 
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;}
#artists  .onText { color:#000;  }

#artists  .lineH { width:232px; height:1px; display:block; 
	background:#7a7a7a; margin: 7px 0 20px 0; }
	
#artists  .worksBox{ width:100%; min-height:380px; 
	font-size:12px;  color:#000; cursor:pointer;}
#artists  #div00
{ float:left; position:relative;  }

#artists  #div01, #artists  #div02,#artists  #div03
{ position:absolute; top:0; left:0; width: 550px; }

#artists .photoDetail { 
	color:#2a2a2a; font-size:12px; font-weight:bold;
	line-height:18px; background: #fff;margin-top: 10px;
	position: relative; float: left;width: 480px;
	}


/*-------------news---------------*/
#news { width:  850px; padding-bottom:50px;  }

#news ul, li { margin: 0;
	padding: 0;	list-style: none;
	}
#news	.abgne_tab {
	clear: left; width: 830px;
	margin: -20px 0 0 0;
	}
#news	ul.tabs {
	width: 810px; height: 53px;  padding:10px; 
	overflow:auto;
	}
#news	ul.tabs li {
		width:40px;	height: 28px;
		line-height: 27px; text-align:center;
		float: left; font-size:12px; 	position: relative;
		
	}
#news	ul.tabs li a {
		display: block;
		color: #7a7a7a; 
	}
#news	ul.tabs li .onTab{
		color: #fff;
		background:#333333; 
	}
#news	ul.tabs li a:hover {
		color: #fff;
		background:#333333; 
		
		transition:All 0.3s ease-in-out;
		-webkit-transition:All 0.3s ease-in-out;
		-moz-transition:All 0.3s ease-in-out;
	}
#news	ul.tabs li.active  a{
		color: #fff;
		background:#333333; 
	}
#news	ul.tabs li.active a:hover {
		color: #fff;
		background:#333333; 
	}
#news	div.tab_container {
		clear: left;	
		width: 100%;
		padding-left:15px;
	}

#news  .bigBox01{ width:800px; height:130px; display:inline-block;
	float:left;  letter-spacing: 1px; margin:40px 0 0 0; 
	position:relative;}
#news .lineH01 { width:800px; height:1px; display:inline-block;
	float:left; background:#d9d9d9; margin:30px 0 3px 0; }	

#news  .centerBox01{ width:445px; height:130px;  display:inline-block;
	float:left;  letter-spacing: 1px; margin:0 0 0 20px; 
	position:relative;}
	
#news .img01{ width:127px; height:127px; display:inline-block;
	overflow:hidden; float:left; position: relative;}
#news .img01 img{ z-index:5; position: absolute; left:0; }
#news  .title01{ font-size:13px; color:#2a2a2a; letter-spacing:1px;
	margin:0px 0 10px  0; font-weight:bold;}
#news .text01 { width:100%; height:55px; overflow:hidden;
	font-size:12px; color:#7a7a7a; line-height:19px; /*font-weight: bold; */
	text-align: justify; text-justify: inter-ideograph;}
#news  .time01{ font-size:12px; color:#8c8b8b; 
	margin:0px 0 10px  0; /*font-weight:bold; */
	position:absolute; top:0; right:0;}
#news .readMore{ position:absolute; left:0; bottom:0;
	background:url(../images/News/readMore.jpg) no-repeat; 
	width:64px; height:22px; display:block; float:left;}

/* news 內頁 */

#news .titeBox{ width:100%; height:30px; display:block; 
	border-bottom:1px solid #d9d9d9; 
	margin-bottom:40px; position:relative;
	}
#news   .title02{ font-size:14px; color:#2a2a2a; letter-spacing:1px;
	margin:0px 0 10px  0; font-weight:bold; line-height:30px;}
#news  .time02{ font-size:12px; color:#8c8b8b; 
	margin:0px 0 10px  0;
	position:absolute; top:7px; right:0;}

#news .rightBox02{ width:100%; min-height:300px; display:inline-block; 
	letter-spacing:1px; margin-right:33px;}

#news .text02 { width:100%; overflow:hidden;
	font-size:12px; color:#4e4e4e; line-height:19px;
	/*font-weight: bold; */
	text-align: justify; text-justify: inter-ideograph;
	}
	
#news  .leftBox02{ width:330px; min-height:210px; display:inline-block; 
	float:right;}

#news .margin02{ margin:40px 0 0 0; }


/*------------public 出版品---------------*/
#public { width:  850px; padding-bottom:50px;  }
#public .titeBox{ width:330px; height:30px; display:block; 
	border-bottom:1px solid #d9d9d9; 
	margin-bottom: 41px; position:relative;
	}
#public a .title01 {font-size:13px; color:#7a7a7a; letter-spacing:1px;
	margin:0px 0 10px  0; font-weight:bold; float:left;
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;
	}
#public a:hover .title01 { color:#000; }
#public a .onTitle{ color:#000; }
#public .lineS{ width:1px; height:12px; display:inline-block; 
	float:left; margin:0 15px; background:#d9d9d9; }

#public  .artistsBox{ width: 117px; min-height:300px; float:right;
	position:relative;}
#public  .titleArt{ color:#000; font-size:12px; margin-bottom:17px; font-weight: bold;}
#public   .nameArt a{ color:#7a7a7a; font-size:12px; line-height:20px; 
	position:relative;}
#public  .nameArt a:hover { color:#000;  }
#public .lineHhover { width:7px; height:1px; display:block; 
	position:absolute; top:7px; left:-12px; background:#000;}

/* 畫冊 */
#public  .mainBox{ width:710px; min-height:300px; 
	display:inline-block; float:left; }
#public  .stripBox{ width:100%; height:auto; display:block;
	 }
	
#public  .boxS{ width:127px; height:auto; display:inline-block; 
	float:left;  margin-right:49px; }
#public .img01{ width:100%; height:127px; display:block;
	overflow:hidden; margin-bottom:12px; }
#public a .name01{ font-size:14px; color:#2a2a2a; letter-spacing:1px;
	margin:0px 0 3px  0; font-weight:bold;}

#public a .name01a ,#public a .year01 ,#public a .cost01 
	{font-size:12px; color:#7a7a7a; 
	/*font-weight:bold;*/ line-height:17px; }
#public a:hover .name01 ,#public a:hover .name01a ,#public a:hover .year01 ,#public a:hover .cost01
{ color:#a42929;  
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;} 

/* 版畫 */
#public .boxSW02{ width: 190px; height:auto; display:inline-block; 
	float:left; margin-right:40px; 
	 }
#public .boxS02{ width: 170px; height:170px; display:block; 
	 padding:10px;  border:1px solid #e2e2e2; margin-bottom:12px; }
#public .img02{ width:170px; height:170px; display:block;
	overflow:hidden;  position:relative;}
#public .img02 img { position:absolute; top:50%; left:50%;
	display:block;}
#public a .name02{ font-size:13px; color:#2a2a2a; letter-spacing:1px;
	margin:0px 0 3px  0; font-weight:bold;}
#public a .works02{ font-size:12px; color:#7a7a7a; 
	line-height:17px; /* font-weight:bold;*/}
#public a:hover .name02 , #public a:hover .works02{
	color:#a42929;  
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;
	}

/* 文創商品 */
#public  .mainBox03{ width:900px; min-height:300px; 
	display:block; float:left; }
	
#public .boxS03{ width: 265px; height:155px; display:block; 
	 border:1px solid #e2e2e2; float:left;
	margin-bottom:66px; overflow:hidden; position:relative;
	letter-spacing:1px;}

#public  .name_blockBar {
	position: absolute; z-index: 99; top:0px; 
	width:100%; height:35px; display:inline-block; 
	font-size:14px; font-weight:bold; color:#fff;
	text-align:center; line-height:35px; 
	background:#000;
	}
#public	.thing_name {
	position: absolute; z-index: 99; top:87px; 
	width:100%; height:auto; display:inline-block; 
	font-size:12px; color:#fff;
	text-align:center; 
	}
#public	.blockBG {
	background: #000;
	width: 100%; height:100%;
	display: inline-block;
	position: absolute;
	z-index: 89;
	opacity: 0.5;
	top:0; left:0;
	}
	
#public .img03{  width: 265px; height:155px; display:block;	
	overflow:hidden;  position:relative;}
#public .margin03{  margin-right:25px;}

/* 內頁 */
#public  .mainBox-d{ width:555px; min-height:300px; 
	display:block; float:left; margin-right:37px;  }
#public .detal-d{ width:237px; min-height:200px; float:left;
	position:relative; margin-top:15px;}
	
#public .imgBox{ display:table; width:100%; height:360px;
	padding:15px 0; position:relative;}
#public .imgd-d{ display:table-cell;vertical-align:middle;text-align:center; }
#public .content-d{ font-size:12px; color:#4e4e4e; letter-spacing:1px;margin-top: 20px;
	line-height:19px;  text-align: justify;	text-justify: inter-ideograph;}
	
#public .title-d{ font-size:14px; color:#000; letter-spacing:1px; font-weight:bold;
	line-height:19px; }
#public .line{ width:100%; height:2px; display:block; background:#000; 
	margin:10px 0 15px 0; }
#public   .context-d{ font-size:12px; color:#2a2a2a; letter-spacing:1px;
	line-height:19px; }
#public .dotLine{ width:100%; height:5px; display:block; 
	background:url(../images/Publications/dot.jpg) repeat;
	margin:15px 0 20px 0;}
#public a .back-d{ width:53px; height:13px; 
	background:url(../images/Publications/back.jpg) repeat;
	display:block; }
#public a:hover .back-d { text-decoration:underline;}


/*------------public 出版品---------------*/
#gallery { width:  850px; padding-bottom:50px; }
#gallery  .titeBox{ width:240px; height:24px; display:block; 
	border-bottom:1px solid #d9d9d9;  float:right;
	margin-right: 11px;
	margin-bottom:20px; position:relative;
	}
#gallery  a .title01 {font-size:12px; color:#7a7a7a; letter-spacing:1px;
	margin:0px 0 0  0; font-weight:bold; float:left;
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;
	}
#gallery  a:hover .title01 { color:#000; }
#gallery  a .onTitle{ color:#000; }
#gallery  .lineS{ width:1px; height:12px; display:inline-block; 
	float:left; margin:0 15px; background:#d9d9d9; }

#gallery #banner{ width:840px; height:385px; display:block; 
	position:relative; margin-bottom:40px;}

#gallery .bigTitle{font-size:14px; color:#000; font-weight:bold;
	margin-bottom:10px; letter-spacing:1px;
	position:relative; float: left;}
	
#gallery .leftBox{ width:510px; min-height:200px; display:inline-block;
	float:left; }
#gallery .stripBox{ width: 460px; height:auto; display:block; 
	border-bottom:1px solid #c7c7c7; 
	padding: 0 0 13px 50px;
	margin-bottom: 20px;}
	
#gallery  .sBox01{ width:200px; height:auto; display:inline-block;
	float:left; margin-right:100px;}
#gallery .title01{font-size:12px; color:#2a2a2a; font-weight:bold;
	margin-bottom:10px; letter-spacing:1px;}
#gallery .name01{font-size:12px; color:#7a7a7a; 
	margin-bottom:10px; line-height:17px;}
	
#gallery  .sBox02{ width:160px; height:auto; display:inline-block;
	float:left;}
	
#gallery .rightBox{ width:205px; min-height:200px; display:inline-block;
	float:right;	margin-right: 40px; }
#gallery .margin01{ margin-bottom:50px;  }

#gallery .leftBox02{ /*width:540px;*/ min-height:200px; display:inline-block;
	float:left; }
#gallery .title02{font-size:13px; color:#000; font-weight:bold;
	margin-bottom:10px; letter-spacing:1px;}
#gallery .content{ font-size:12px; color:#4e4e4e; letter-spacing:1px;
	line-height:19px;  text-align: justify;	text-justify: inter-ideograph;}



/*------------contact ---------------*/

#contact { width: 800px; padding-bottom:60px;  }


#contact  .leftBox{ width:350px; min-height:300px; display:inline-block;
	float:left; }
#contact .rightBox{ width:350px; min-height:300px; display:inline-block;
	float:right; }
	
#contact .bottomBox{ width:100%; height:auto; display:inline-block;
	float:left; }
#contact .dotLine{ width:100%; height:5px; display:block; 
	background:url(../images/Publications/dot.jpg) repeat;
	margin:25px 0 30px 0; float:left;}
	
#contact .titleBar{ width:100%; height:45px; display:block; 
	line-height:45px; border-bottom:1px solid #d9d9d9; border-top:1px solid #2e2e2e; 
	color:#2a2a2a; font-size:14px; font-weight:bold; letter-spacing:1px;
	margin-bottom:33px; text-align:center;}
#contact .stripBox{ width:100%; height:auto; display:block; 
	line-height:30px; }
#contact .title01{ color:#4e4e4e; font-size:12px; 
	font-weight:bold; width:84px; float:left;}
#contact .text01{ color:#7a7a7a; font-size:12px;float:left; }

#contact  .titile02{color:#2a2a2a; font-size:14px; font-weight:bold; letter-spacing:1px;
	line-height:30px;}
#contact  .subTitle{  color:#4e4e4e; font-size:12px; font-weight:bold; 
	letter-spacing:1px;
	line-height:30px; width:84px; float:left; }
	
#contact .titleBar02{ width:100%; height:45px; display:block; 
	line-height:45px; border-bottom:1px solid #d9d9d9; border-top:1px solid #2e2e2e; 
	color:#2a2a2a; font-size:14px; font-weight:bold; letter-spacing:1px;
	margin:55px 0 10px 0; text-align:left;}
#contact  .requre{ width:122px; height:19px; display:block; 
	background:url(../images/Contact/reuqire.jpg) repeat;
	margin:15px 10px 0px 0; float:right;}
#contact .text02{ color:#7a7a7a; font-size:12px; line-height:24px;
	margin-bottom:35px;}
	
	
#contact .strip{ width:100%; height:22px;
	display: block; float: left; line-height: 22px;
	margin-bottom:20px}
#contact .strip input{ width: 676px; height:22px; padding-left:3px; 
	 border:1px solid #d9d9d9; float:left; }

	 
#contact  .subText02{ width:110px; padding-left:2px;
	display:inline-block; float:left;}	
#contact .lable{ color:#4e4e4e; font-size:12px; font-weight:bold;float:left;  }	
#contact .start{ background:url(../images/contact/start.jpg) no-repeat;
	width:6px; height:6px; 
	display:inline-block; float:left; margin: 4px 5px 0 5px;}
#contact .start02{ background:none;
	width:6px; height:6px; 
	display:inline-block; float:left; margin: 22px 5px 0 5px;}	
#contact  textarea{ width: 676px; height:67px;
	 border:1px solid #d9d9d9; float:left; padding:2px 3px;}
 
#contact  .submit{ width:86px; height:25px; display:block; 
	background:#000; margin:60px 0 0 110px; line-height:27px;
	color:#fff; font-size:12px; text-align:center; cursor:pointer;}
.subs{
font-size: 12px;
color: #4e4e4e;
position: absolute;
bottom: -0;
}











		
